@charset "utf-8";




/* ヘッダ・フッタ
----------------------------------------*/
header{
	background: #250e2a url(../images/bg_head.png) repeat-y -250px 0;
	height:77px;
	color: #FFF;
	top: 0; 
    left: 0;
	width:100%;
	z-index:9999;
}

header .header-inner	{
	width: 100%;
	margin: 0 auto;
	position:relative;

}
 

header h1 {
	position: absolute;
	margin:0;
	top:8px;
	left:20px;
}



header nav{
	list-style: none;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 40px;
	right: 10px;
}


header nav li{
	margin-left:0px;
	float:left;
}



#returnTop	{
	text-align:center;
	padding: 150px 0; 
}




/* フッタ
----------------------------------------*/

footer	{
	background: #100614;
	color: #100614;
}
footer #footerNavi {
	background: #000 url(../img/foot_navi_bk.gif) ;
 }
footer #footerNavi .content-inner{
	background: url(../img/foot_rfp_navi_bk.png) no-repeat 522px 43px;
	position: relative;
	height:275px;
	padding:0px;
	
    margin: 0 auto;
    width: 1000px;
 }
footer #footerNavi .content-inner .foot_tkc_01 {
	position:absolute;
	top:40px;
	left:0px;
}
footer #footerNavi .content-inner .foot_tkc_02 {
	position:absolute;
	top:85px;
	left:210px;
}
footer #footerNavi .content-inner .foot_tkc_navi_01 {
	position:absolute;
	top:135px;
	left:210px;
}
footer #footerNavi .content-inner .foot_tkc_navi_02 {
	position:absolute;
	top:155px;
	left:210px;
}
footer #footerNavi .content-inner .foot_tkc_navi_03 {
	position:absolute;
	top:175px;
	left:210px;
}




footer #footerNavi .content-inner .foot_rfp_navi_01 {
	position:absolute;
	top:95px;
	left:540px;
}
footer #footerNavi .content-inner .foot_rfp_navi_02 {
	position:absolute;
	top:135px;
	left:540px;
}

footer #footerNavi .content-inner .foot_rfp_navi_03 {
	position:absolute;
	top:175px;
	left:540px;
}


footer #footerNavi .content-inner .foot_rfp_navi_04 {
	position:absolute;
	top:95px;
	left:855px;
}
footer #footerNavi .content-inner .foot_rfp_navi_05 {
	position:absolute;
	top:135px;
	left:855px;
}



footer #footerNavi .content-inner .foot_rfp_navi_06 {
	position:absolute;
	top:95px;
	left:704px;
}
footer #footerNavi .content-inner .foot_rfp_navi_07 {
	position:absolute;
	top:135px;
	left:704px;
}

footer #footerNavi .content-inner .foot_rfp_navi_08 {
	position:absolute;
	top:175px;
	left:704px;
}


footer #footerCopyright {
	position: relative;
 }
footer #footerCopyright .content-inner{
	position: relative;
	height:100px;
	padding:0px;

    margin: 0 auto;
    width: 1000px;
 }
footer #footerCopyright .content-inner .foot_logo {
	position:absolute;
	top:30px;
	left:10px;
}
footer #footerCopyright .content-inner .foot_cp {
	position:absolute;
	top:39px;
	left:105px;
}











